Subject: Ticket Assigned - Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 13:17:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher Nehal Abdelnaby                    Hi           04:59 PM, 17th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:59 PM, 17th Mar                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:59 PM, 17th Mar                     Nehal Abdelnaby                    1           04:59 PM, 17th Mar                   Centrepoint UAE whatsapp bot                    Hello Nehal Abdelnaby , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:59 PM, 17th Mar                     Nehal Abdelnaby                    2           04:59 PM, 17th Mar                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            04:59 PM, 17th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:59 PM, 17th Mar                     Nehal Abdelnaby                    2           04:59 PM, 17th Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:59 PM, 17th Mar                     Nehal Abdelnaby                    1           04:59 PM, 17th Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:59 PM, 17th Mar                     Nehal Abdelnaby                    [email-masked]           05:00 PM, 17th Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:00 PM, 17th Mar                   Abdulqader                    Hi Nehal , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:01 PM, 17th Mar                   Abdulqader                   We can see that you are contacting us regarding your order 9420228825?           05:02 PM, 17th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:04 PM, 17th Mar                     Nehal Abdelnaby                    Yes           05:04 PM, 17th Mar                     Nehal Abdelnaby                    It’s canceled           05:04 PM, 17th Mar                     Nehal Abdelnaby                    And I’m trying to reorder it           05:05 PM, 17th Mar                     Nehal Abdelnaby                    Using the same code           05:05 PM, 17th Mar                     Nehal Abdelnaby                             05:06 PM, 17th Mar                     Nehal Abdelnaby                    But the code is not working again           05:07 PM, 17th Mar                   Abdulqader                   Kindly share your registered email ID for further assistance.           05:08 PM, 17th Mar                     Nehal Abdelnaby                    [email-masked]           05:08 PM, 17th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:11 PM, 17th Mar                     Nehal Abdelnaby                    Ok           05:11 PM, 17th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to provide you a new voucher for the first order.           05:13 PM, 17th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:15 PM, 17th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:17 PM, 17th Mar                     Nehal Abdelnaby                    Ok           05:17 PM, 17th Mar                     Nehal Abdelnaby                    Thank u           05:17 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5864332